[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: More broken yum dependencies....



On Sun, 19 Dec 2004 11:44:55 +0100, Axel Thimm <Axel Thimm atrpms net> wrote:
> On Sat, Dec 18, 2004 at 03:59:47PM +0100, Bernd Radinger wrote:
> > On Fri, 17 Dec 2004 16:43:33 -0600, Andrew Konosky
> > <TerranAce007 comcast net> wrote:
> > >
> > > >>Error: Missing Dependency: libFLAC++.so.2 is needed by package
> >
> > atrpms is suffering from problems in yum. at least bugzilla at atrpms
> > claims that.
> 
> yum's changelog claims that, too. Happily some of the bugs have been
> fixed in the latest yum release, so before updating the system one
> should
> 
> yum install yum
> 
> to get a release of yum with some of the bugs squashed.

will wait for an official update, although yum works fine for me.
yum-2.1.11-3

-- 
Bernd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]